tblmod(1M)

NAME
tblmod - modifies an entry in an administrative table

SYNOPSIS

tblmod [-n NIS+|NIS|NONE] [-d domain | -h host]
table_name { field_name=value }+

DESCRIPTION
The Solstice tblmod command modifies an entry in the administrative tables.

OPTIONS

-n NIS+|NIS|NONE
    The name service that contains the table. The default is NONE, which specifies local files.

-d domain
    The name service domain in which the table resides. Not used if name service is NONE. The default is the current domain.

-h host
    The host on which the table file resides. Not used if name service is NIS+ or NIS. The default is the current host.

table_name
    The name of the table being modified. The table name should be one of the names returned by tblls(1M).

field_name=value
    Assigns value to the field with name field_name in the entry being modified. field_name should be one of the field names returned by tblls(1M). The key fields for the entry must be specified. They can be found by using tblls(1M).

ENVIRONMENT

See environ(5) for descriptions of the following
    environment variables that affect the execution of tblmod: LANG, LC_ALL, LC_CTYPE, and LC_MESSAGES.

ERRORS

The tblmod command exits with one of the following values:

0   Success.

1   Invalid command syntax. A usage message for the tblmod command is displayed.

2   An error occurred while executing the command. An exception code and error message are displayed.

FILES
/etc/passwd
/etc/locale
/etc/ethers
/etc/bootparams
/etc/group
/etc/auto_home
/etc/Policy_defaults
/etc/netgroup
/etc/rpc
/etc/timezone
/etc/inet/hosts
/etc/inet/netmasks
/etc/inet/networks
/etc/inet/services
/etc/inet/protocols
/etc/mail/aliases

SEE ALSO
tbladd(1M), tbldel(1M), tblls(1M)